<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="WM5torage v.1.7.5" group="OEM" checked="False">
    <Tip>Allows you to use your SD card like a USB flash drive</Tip>
    <Guid type="p">4efcd5db-389b-4c9c-908c-a6eb9bb1a5e4</Guid>
  </Item>
</Items>
